[
  {
    "name": "selfh.st/icons",
    "slug_selfh": "selfh-st-icons",
    "url": "selfh.st/icons",
    "repo": "github.com/selfhst/icons",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "6",
    "tag_id": 223,
    "tag_name": "Icons"
  }
]